#include <definitions>

__E_CFG_VERSION 0


__DESKTOP __BGN
  __NAME BG0
  __ SOLID_COLOR 68 204 136
  __BACKGROUND_LAYER "/pix/backgrounds/small_bluegreen_check.png" 1 0 0 0 0 0
  __USE_ON_DESKTOP 0
__END

__DESKTOP __BGN
  __NAME BG1
  __ SOLID_COLOR 204 204 102
  __BACKGROUND_LAYER "/pix/backgrounds/small_green_check.png" 1 0 0 0 0 0
  __USE_ON_DESKTOP 1
__END

